Bug 1297601 - yad-0.33.1 is available
yad-0.33.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yad (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oliver Haessler
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 19:19 EST by Upstream Release Monitoring
Modified: 2016-04-15 01:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: yad-0.35.0-1.fc23 yad-0.35.0-1.fc22 yad-0.35.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 16:52:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.33.1 (#1297601) (852 bytes, patch)
2016-01-11 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-11 19:19:26 EST
Latest upstream release: 0.33.1
Current version/release in rawhide: 0.33.0-1.fc24
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-11 19:19:54 EST
Created attachment 1113743 [details]
[patch] Update to 0.33.1 (#1297601)
Comment 2 Upstream Release Monitoring 2016-01-11 19:31:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12506042
Comment 3 Upstream Release Monitoring 2016-01-12 05:49:23 EST
ohaessler's yad-0.33.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710644
Comment 4 Fedora Update System 2016-01-12 06:52:46 EST
yad-0.33.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be70fd0644
Comment 5 Fedora Update System 2016-01-12 06:52:55 EST
yad-0.33.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-815e10aba1
Comment 6 Fedora Update System 2016-01-13 01:51:54 EST
yad-0.33.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-815e10aba1
Comment 7 Fedora Update System 2016-01-13 02:22:07 EST
yad-0.33.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-499b3a8383
Comment 8 Fedora Update System 2016-01-13 02:54:03 EST
yad-0.33.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be70fd0644
Comment 9 Upstream Release Monitoring 2016-02-05 07:27:14 EST
releng's yad-0.33.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=733462
Comment 10 Fedora Update System 2016-02-22 08:03:45 EST
yad-0.34.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f6cd157d0
Comment 11 Fedora Update System 2016-02-22 08:03:47 EST
yad-0.34.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c187d4011c
Comment 12 Fedora Update System 2016-02-22 08:03:58 EST
yad-0.34.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7efd21ce1
Comment 13 Fedora Update System 2016-02-22 21:21:00 EST
yad-0.34.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c187d4011c
Comment 14 Fedora Update System 2016-02-22 21:52:31 EST
yad-0.34.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7efd21ce1
Comment 15 Fedora Update System 2016-02-23 10:20:21 EST
yad-0.34.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f6cd157d0
Comment 16 Fedora Update System 2016-02-25 06:53:09 EST
yad-0.34.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0
Comment 17 Fedora Update System 2016-02-25 06:53:09 EST
yad-0.34.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2aaf9e1f51
Comment 18 Fedora Update System 2016-02-25 06:53:11 EST
yad-0.34.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0
Comment 19 Fedora Update System 2016-02-25 06:53:21 EST
yad-0.34.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4f51412b
Comment 20 Fedora Update System 2016-02-26 15:52:11 EST
yad-0.34.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4f51412b
Comment 21 Fedora Update System 2016-02-26 15:53:11 EST
yad-0.34.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0
Comment 22 Fedora Update System 2016-02-26 21:20:17 EST
yad-0.34.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2aaf9e1f51
Comment 23 Fedora Update System 2016-02-29 04:45:10 EST
yad-0.34.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6
Comment 24 Fedora Update System 2016-02-29 04:45:11 EST
yad-0.34.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a
Comment 25 Fedora Update System 2016-02-29 04:45:24 EST
yad-0.34.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19f4c83647
Comment 26 Fedora Update System 2016-02-29 18:50:59 EST
yad-0.34.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19f4c83647
Comment 27 Fedora Update System 2016-02-29 18:52:41 EST
yad-0.34.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6
Comment 28 Fedora Update System 2016-02-29 21:22:47 EST
yad-0.34.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a
Comment 29 Fedora Update System 2016-03-22 08:33:48 EDT
yad-0.35.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5ed6f223c5
Comment 30 Fedora Update System 2016-03-22 08:34:13 EDT
yad-0.35.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac80d610b0
Comment 31 Fedora Update System 2016-03-22 08:34:31 EDT
yad-0.35.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73074b60e7
Comment 32 Oliver Haessler 2016-03-22 08:35:20 EDT
new update available 0.35.0

https://bugzilla.redhat.com/show_bug.cgi?id=1319470
Comment 33 Fedora Update System 2016-03-22 17:25:23 EDT
yad-0.35.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-73074b60e7
Comment 34 Fedora Update System 2016-03-22 17:30:53 EDT
yad-0.35.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac80d610b0
Comment 35 Fedora Update System 2016-03-22 22:52:37 EDT
yad-0.35.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5ed6f223c5
Comment 36 Fedora Update System 2016-03-30 16:52:16 EDT
yad-0.35.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2016-03-30 17:18:39 EDT
yad-0.35.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2016-04-15 01:58:04 EDT
yad-0.35.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.